ERM - Computer‐Based Training Requirements

The following are the system requirements for accessing and taking the CBTs and assessments:

  • Web browser must be the following minimum version or above: Internet Explorer 7.0 or Firefox 3.0 (JavaScript and Java enabled)
  • Flash Player 9 or above
  • Speakers or headphones to listen to audio
  • Ability to turn off pop‐up blocker (CBTs open in their own window)